<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.example.fqchannelsdk">

    <application
        android:allowBackup="true"
        android:icon="@mipmap/ic_launcher"
        android:label="@string/app_name"
        android:roundIcon="@mipmap/ic_launcher_round"
        android:supportsRtl="true"
        android:name="com.funcheer.channel.sdk.MainApp"
        android:theme="@style/fq_AppTheme" >


    <activity android:name="com.funcheer.channel.sdk.MainActivity"
        android:configChanges="orientation|keyboardHidden|screenSize"
        android:launchMode="singleTask"
        android:screenOrientation="portrait"
        android:theme="@style/fq_AppTheme"
        >
        <intent-filter>
            <action android:name="android.intent.action.MAIN" />
            <category android:name="android.intent.category.LAUNCHER" />
        </intent-filter>
    </activity>



    </application>
</manifest>
